name: ZURB Foundation Sites Library
description: Register ZURB Foundation Sites as a library by installing files in libraries/foundation-sites.
type: module
package: Foundation
core_version_requirement: ^8.9 || ^9 || ^10 || ^11
configure: foundation_sites.admin
libraries:
  - foundation-sites/complete
  - foundation-sites/essential
  - foundation-sites/cdn
  - foundation-sites/core

# Information added by Drupal.org packaging script on 2024-08-20
version: '2.0.1'
project: 'foundation_sites'
datestamp: 1724146704
